RubyGems Navigation menu

carrierwave-unoconv 0.0.1

CarrierWave Additional processing to support LibreOffice via unoconv

Versions:

  1. 0.0.1 - May 22, 2013 (6.5 KB)

Runtime Dependencies:

Authors:

  • Mike MacDonald

Owners:

Bfec358b4519e92f88a72bde15e4d3f0

Total downloads 935

For this version 935

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'carrierwave-unoconv', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install carrierwave-unoconv = Copy to clipboard Copied!

Links: